body{ margin:0px; padding:0px; }
:root {
--pc: #004DA7; --pcrgb:0,77,167;
--lb: #0371C1; --lbrgb:3,113,193;
--sc: #FDDB00; --scrgb:253,219,0;
--tc: #000000; --tcrgb:0,0,0;
--wc: #FFFFFF; --wcrgb:255,255,255;
--bc: #000000; --bcrgb:0,0,0;
}
.pc{color:var(--pc) !important;}
.sc{color:var(--sc) !important;}
.tc{color:var(--tc) !important;}
.wc{color:var(--wc) !important;}
.bc{color:var(--bc) !important;}

.pbc{background-color:var(--pc) !important;}
.sbc{background-color:var(--sc) !important;}
.tbc{background-color:var(--tc) !important;}
.wbc{background-color:var(--wc) !important;}
.bbc{background-color:var(--bc) !important;}

.b-nr{background-repeat: no-repeat !important;}
.b-cov{background-size: cover !important;}
.b-con{background-size: contain !important;}
.b-fix{background-attachment:fixed !important;}
.b-pt{background-position:top !important;}
.b-pr{background-position:right !important;}
.b-pb{background-position:bottom !important;}
.b-pl{background-position:left !important;}
.b-pcc{background-position:center center !important;}
 
.lr-gradient{background-image: linear-gradient(to right, rgba(var(--pcrgb)), rgba(var(--lbrgb)));}
.rl-gradient{background-image: linear-gradient(to left, rgba(var(--pcrgb)), rgba(var(--lbrgb)));}
.tb-gradient{background-image: linear-gradient(to bottom, rgba(var(--pcrgb)), rgba(var(--lbrgb)));}
.tt-gradient{background-image: linear-gradient(to top, rgba(var(--pcrgb)), rgba(var(--lbrgb)));}

.sec-space{height:60px;}
.primary-nav{ box-shadow:0px 8px 8px rgba(0, 0, 0, 0.1); }
.navbar-nav li:hover > ul.dropdown-menu { display: block;box-shadow: 0 .5rem 1rem rgba(0,0,0,.15); border-radius:5px; }

.slick-slider { -webkit-user-select: text !important; -khtml-user-select: text !important; -moz-user-select: text !important; -ms-user-select: text !important; user-select: text !important; }
.slick-list.draggable { -webkit-user-select: none !important; -khtml-user-select: none !important; -moz-user-select: none !important; -ms-user-select: none !important; user-select: none !important; }

.off{width:25px;height:25px;text-align:center;background-color:var(--pc);color:white;border-radius:25px; line-height:25px; font-size:60%;}

.dropdown-menu li{ padding:0px !important; }
.dropdown-submenu { position:relative; }
.dropdown-submenu>.dropdown-menu { top:0; left:-10rem;margin-top:-6px; }
.dropdown-menu > li > a:hover:after { text-decoration: underline; transform: rotate(-90deg); } 

.navbar-nav .dropdown-menu {padding:0px; margin:0px;border:none;border-radius:none;}
.navbar-nav .dropdown-item{ padding-top:10px;padding-left:20px; padding-right:20px;font-size: 90%;}
.navbar-nav .dropdown-menu:last-child{ padding-bottom:10px; }
.navbar-nav .dropdown-item:hover{background:none;color:var(--cdc);}
.primary-nav .navbar-expand-lg .navbar-nav .nav-link{ color:var(--wc) !important; font-size: 95%;}

.homeslider .carousel-item { width: 100%;  background: no-repeat center center scroll; background-size: cover; }
/*.homeslider .carousel-item .caption { padding-top:140px; padding-bottom:140px; }*/
.homeslider .caption h2 { font-size:35px; }
.homeslider .carousel-indicators li { width: 15px; height: 15px;background-color: white; border-top:none !important;border-bottom:none !important;border-radius: 15px; }

.heading h2 { position: relative; margin-bottom: 20px;margin-top: 10px; display: inline-block; font-weight: 600; line-height: 1;}

/*.heading h2::before { content: ""; position: absolute; left: 35%; width: 30%; height: 5px; /*background: linear-gradient(112deg, rgba(var(--pcrgb),1), 50%, rgba(var(--scrgb),1) 50%);*/ /*background-image: linear-gradient(to right, rgba(var(--pcrgb)), rgba(var(--lbrgb))); border-radius:99px; bottom: -15px; }*/

.heading-w h2 { position: relative; margin-bottom: 20px;margin-top: 10px; display: inline-block; font-weight: 600; line-height: 1;}

/*.heading-w h2::before { content: ""; position: absolute; left: 35%; width: 30%; height: 5px; /*background: linear-gradient(112deg, rgba(var(--pcrgb),1), 50%, rgba(var(--scrgb),1) 50%);*//* background-image: linear-gradient(to right, rgba(var(--wcrgb)), rgba(var(--wcrgb))); border-radius:99px; bottom: -15px; }*/

.primary-nav .nav-link{padding:1rem 1rem !important;}
.appointment-img .video-content { width: 100px; height: 100px; background-color: #ffffff; border-radius: 50px; -webkit-box-shadow: 0 0 20px 3px rgba(0, 0, 0, 0.05); box-shadow: 0 0 20px 3px rgba(0, 0, 0, 0.05); position: absolute; left: 70px; bottom: 70px; }
.appointment-img .video-content .video-btn { top: 15px; }
.video-btn { display: inline-block; width: 70px; height: 70px; line-height: 70px; text-align: center; border-radius: 0; color: #ee3232; position: relative; top: 3px; z-index: 1; background-color: rgba(238, 50, 50, 0.9); border-radius: 50%; -webkit-transition: all ease 0.5s; transition: all ease 0.5s; }
.video-btn::after, .video-btn::before { content: ""; display: block; position: absolute; top: 0; right: 0; z-index: -1; bottom: 0; left: 0; border-radius: 0; border-radius: 50%; -webkit-transition: all ease 0.5s; transition: all ease 0.5s; -webkit-animation: ripple 1.6s ease-out infinite; animation: ripple 1.6s ease-out infinite; background-color:var(--sc); }
.video-btn i { font-size: 25px; color: var(--pc); position: absolute; top: 1px; left: 4px; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; display: -webkit-box; display: -ms-flexbox; display: flex; width: 100%; height: 100%; }

.testimonial-area { position: relative; z-index: 2; padding: 50px 0;}
.testimonial-area .owl-carousel { overflow: hidden; padding: 0 20px; margin: 0px -40px; padding-right: 40px;}
.testimonial-area .owl-stage-outer { padding:30px 50px; margin-left: -34px; width: calc(100% + 100px); }
.single-testimonial {border: 7px solid var(--wc);text-align: center;border-radius: 45px;position: relative;z-index: 2; }
.single-testimonial p {font-size: 15px; line-height: 24px; padding: 50px; padding-bottom: 30px; position: relative; z-index: 3;
}
.single-testimonial::before{content:"";position:absolute;left:-30px;top:-35px;background:url(../images/quote.png) 34px 15px/60% no-repeat var(--pc);width:126px;height:100px;transform:rotate(180deg)}
.single-testimonial::after{content:"";position:absolute;right:-20px;bottom:-34px;background:url(../images/quote.png) 34px 19px/60% no-repeat var(--pc);width:126px;height:100px}
.round-1::after,.round-1::before,.round-2::after,.round-2::before{content:"";position:absolute;background:var(--wc);border-radius:30px}.round{width:100%;height:100%;position:absolute;z-index:1}
.round-1::before{left:88px;top:-7px;width:50px;height:7px}
.round-1::after{left:-7px;top:62px;width:7px;height:50px}
.round-2::before{right:87px;bottom:-7px;width:50px;height:7px;z-index:1}
.round-2::after{right:-7px;bottom:62px;width:7px;height:50px;z-index:1}
.client-video{padding-right:15px}
.client-info a{width:40px;height:40px;border-radius:100px;display:flex;justify-content:center;align-items:center;box-shadow:0 0 16px rgba(0,0,0,.16);font-size:22px}
.client-info{position:relative;z-index:3;display:flex;align-items:center;justify-content:center;text-align:left;padding-bottom:50px}
.client-info h6{font-weight:700;font-size:18px;color:#000}
.client-info span{display:inline-block;color:#000;font-size:12px}
.sec-title.white-title h2{color:#000}
.owl-dots button{background:var(--wc)!important;width:10px;height:10px;border-radius:26px;margin:0 5px;transition:.3s}
.owl-dots{text-align:center;margin-top:50px}
.owl-dots button.active{width:30px}

.col-xxs-1,.col-xxs-10,.col-xxs-11,.col-xxs-12,.col-xxs-2,.col-xxs-3,.col-xxs-4,.col-xxs-5,.col-xxs-6,.col-xxs-7,.col-xxs-8,.col-xxs-9{min-height:1px;padding-left:15px;padding-right:15px;position:relative}

@media (max-width:575px){
.col-xxs-1,.col-xxs-10,.col-xxs-11,.col-xxs-2,.col-xxs-3,.col-xxs-4,.col-xxs-5,.col-xxs-6,.col-xxs-7,.col-xxs-8,.col-xxs-9{float:left} .col-xxs-1{width:8.333333333333332%} .col-xxs-2{width:16.666666666666664%} .col-xxs-3{width:25%} .col-xxs-4{width:33.33333333333333%} .col-xxs-5{width:41.66666666666667%} .col-xxs-6{width:50%} .col-xxs-7{width:58.333333333333336%} .col-xxs-8{width:66.66666666666666%} .col-xxs-9{width:75%} .col-xxs-10{width:83.33333333333334%} .col-xxs-11{width:91.66666666666666%} .col-xxs-12{width:100%}
}

@media (min-width: 991px) {
.primary-nav .navbar-nav li { padding-right: 0.8rem; padding-left: 0.8rem; }
.primary-nav .navbar-nav li:last-child{padding-right: 0rem !important;}
}

@media (max-width: 991px) {}

.form-elements::-webkit-input-placeholder{color:#6c757d;opacity:1}
.form-elements::-moz-placeholder{color:#6c757d;opacity:1}
.form-elements:-ms-input-placeholder{color:#6c757d;opacity:1}
.form-elements::-ms-input-placeholder{color:#6c757d;opacity:1}
.form-elements::placeholder{color:#6c757d;opacity:1}
.form-elements input[type=text],.form-elements input[type=phone],.form-elements input[type=email],.form-elements input[type=email],.form-elements input[type=date],.form-elements input[type=submit],.form-elements input[type=reset],.form-elements input[type=datetime-local],.form-elements input[type=month],.form-elements input[type=number],.form-elements input[type=button],.form-elements input[type=password],.form-elements input[type=search],.form-elements input[type=time],.form-elements input[type=tel],.form-elements input[type=url],.form-elements input[type=week], .form-elements select, .form-elements textarea, .form-elements button{border-radius:1rem;padding:0px 20px;height:38px;height:38px;box-shadow:none;transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;}
.form-elements input[type=text],.form-elements input[type=phone],.form-elements input[type=email],.form-elements input[type=email],.form-elements input[type=date],.form-elements input[type=datetime-local],.form-elements input[type=month],.form-elements input[type=number],.form-elements input[type=password],.form-elements input[type=search],.form-elements input[type=time],.form-elements input[type=tel],.form-elements input[type=url],.form-elements input[type=week], .form-elements select, .form-elements textarea{border:1px solid #ced4da; color:#495057;}
.form-elements	input[type=file]{border-radius:38px;}
.form-elements input:focus, .form-elements select:focus,  .form-elements textarea:focus{color: #495057; background-color: #fff; border-color: #80bdff; outline: 0; box-shadow: 0 0 0 .2rem rgba(0,123,255,.25);}
.form-elements button, .form-elements input[type=submit], .form-elements input[type=reset],.form-elements input[type=button]{border:none;color:#495057;}
.form-elements select{background-image:url(../images/dd-arrow.svg);background-repeat:no-repeat;background-position:96% center;background-size:20px;cursor:pointer;-webkit-appearance:none;-moz-appearance:none;appearance:none;box-shadow:none}
.form-elements input, .form-elements select:focus{outline:0}
.button{border-radius: 38px;padding:0px 20px 2px 20px; margin:0px; height:38px;line-height:38px;display: inline-block; cursor: pointer; text-align: center; border: none;text-decoration:none !important; }
.button-sm{border-radius: 30px;padding:0px 15px 2px 15px; height:30px;line-height:30px;display: inline-block; cursor: pointer; text-align: center; border: none;text-decoration:none !important;}

.pbtn{background:linear-gradient(to right, rgba(var(--pcrgb),1), rgba(var(--lbrgb),1));color:white !important;}
/*.pbtn{background-color:var(--pc) !important;color:white !important;}*/
.sbtn{background-color:var(--sc) !important;color:white !important;}
.tbtn{background-color:var(--tc) !important;color:white !important;}
.wbtn{background-color:white !important;color:#000000 !important;}
.bbtn{background-color:#000000 !important;color:#ffffff !important;}

.pbtn:hover{background:linear-gradient(to right, rgba(var(--pcrgb),.9), rgba(var(--lbrgb),.9)) !important;}
/*.pbtn:hover{background:rgba(var(--pcrgb),.9) !important;}*/
.sbtn:hover{background:rgba(var(--scrgb),.9) !important;}
.tbtn:hover{background:rgba(var(--tcrgb),.9) !important;}
.wbtn:hover{background:rgba(255,255,255,.9) !important;}
.bbtn:hover{background:rgba(0,0,0,.9) !important;}

.pbtn:focus{outline:0;box-shadow: 0 0 0 .2rem rgba(var(--pcrgb),.5) !important;}
.sbtn:focus{outline:0;box-shadow: 0 0 0 .2rem rgba(var(--scrgb),.5) !important;}
.tbtn:focus{outline:0;box-shadow: 0 0 0 .2rem rgba(var(--tcrgb),.5) !important;}
.wbtn:focus{outline:0;box-shadow: 0 0 0 .2rem rgba(255,255,255,.5) !important;}
.bbtn:focus{outline:0;box-shadow: 0 0 0 .2rem rgba(0,0,0,.5) !important;}


.oneline{overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical;}
.twolines{overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.threelines{overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical;}
.fourlines{overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 4; -webkit-box-orient: vertical;}
.fivelines{overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 5; -webkit-box-orient: vertical;}

.thumb-4-1 { aspect-ratio: 4 / 1; flex: 1 0 auto; }
.thumb-4-1-5 { aspect-ratio: 4 / 1.5; flex: 1 0 auto; }
.thumb-4-2 { aspect-ratio: 4 / 2; flex: 1 0 auto; }
.thumb-4-2-5 { aspect-ratio: 4 / 2.5; flex: 1 0 auto; }
.thumb-4-3 { aspect-ratio: 4 / 3; flex: 1 0 auto; }
.thumb-4-3-5 { aspect-ratio: 4 / 3.5; flex: 1 0 auto; }
.thumb-4-4 { aspect-ratio: 4 / 4; flex: 1 0 auto; }
.thumb-4-4-5 { aspect-ratio: 4 / 4.5; flex: 1 0 auto; }

.thumb-4-1 img, .thumb-4-1-5 img, .thumb-4-2 img, .thumb-4-2-5 img, .thumb-4-3 img, .thumb-4-3-5 img, .thumb-4-4 img, .thumb-4-4-5 img { width:100%; height:100%; object-fit: cover; overflow: hidden; }

.rounded-xl{border-radius:.5rem!important}
.rounded-xxl{border-radius:1rem!important}

.rounded-xl-top { border-top-left-radius: .5rem!important; border-top-right-radius: .5rem!important; }

.rounded-xxl-top { border-top-left-radius: 1rem!important; border-top-right-radius: 1rem!important; }

.videowrapper {  position: relative;  padding-bottom: 56.25%; /* 16:9 */  height: 0;}
.videowrapper iframe {  position: absolute;  top: 0;  left: 0;  width: 100%;  height: 100%;}

.round-5px{border-radius:5px;}
.round-10px{border-radius:10px;}
.round-15px{border-radius:15px;}
.round-20px{border-radius:20px;}
.round-25px{border-radius:25px;}
.round-30px{border-radius:30px;}

.rounded-t-5px{border-top-left-radius:5px;border-top-right-radius:5px;}
.rounded-t-10px{border-top-left-radius:10px;border-top-right-radius:10px;}
.rounded-t-15px{border-top-left-radius:15px;border-top-right-radius:15px;}
.rounded-t-20px{border-top-left-radius:20px;border-top-right-radius:20px;}
.rounded-t-25px{border-top-left-radius:25px;border-top-right-radius:25px;}
.rounded-t-30px{border-top-left-radius:30px;border-top-right-radius:30px;}

.round-r-5px{border-top-right-radius:5px;border-bottom-right-radius:5px;}
.round-r-10px{border-top-right-radius:10px;border-bottom-right-radius:10px;}
.round-r-15px{border-top-right-radius:15px;border-bottom-right-radius:15px;}
.round-r-20px{border-top-right-radius:20px;border-bottom-right-radius:20px;}
.round-r-25px{border-top-right-radius:25px;border-bottom-right-radius:25px;}
.round-r-30px{border-top-right-radius:30px;border-bottom-right-radius:30px;}

.round-b-5px{border-bottom-left-radius:5px;border-bottom-right-radius:5px;}
.round-b-10px{border-bottom-left-radius:10px;border-bottom-right-radius:10px;}
.round-b-15px{border-bottom-left-radius:15px;border-bottom-right-radius:15px;}
.round-b-20px{border-bottom-left-radius:20px;border-bottom-right-radius:20px;}
.round-b-25px{border-bottom-left-radius:25px;border-bottom-right-radius:25px;}
.round-b-30px{border-bottom-left-radius:30px;border-bottom-right-radius:30px;}

.round-l-5px{border-top-left-radius:5px;border-bottom-left-radius:5px;}
.round-l-10px{border-top-left-radius:10px;border-bottom-left-radius:10px;}
.round-l-15px{border-top-left-radius:15px;border-bottom-left-radius:15px;}
.round-l-20px{border-top-left-radius:20px;border-bottom-left-radius:20px;}
.round-l-25px{border-top-left-radius:25px;border-bottom-left-radius:25px;}
.round-l-30px{border-top-left-radius:30px;border-bottom-left-radius:30px;} 

.socialplatforms .fa {font-size: 14px; width: 25px; height: 25px; text-align: center; text-decoration: none; border-radius:15px; line-height:25px; text-align:center;margin-right:4px; }
/*.socialplatforms .fa:hover { opacity: 0.9; }
.socialplatforms .fa-facebook { background: #3B5998; color: white; }
.socialplatforms .fa-twitter { background: #55ACEE; color: white; }
.socialplatforms .fa-linkedin { background: #007bb5; color: white; }
.socialplatforms .fa-youtube { background: #bb0000; color: white; }
.socialplatforms .fa-instagram { background: #E2306C; color: white; }
.socialplatforms .fa-pinterest { background: #cb2027; color: white; }*/

.socialplatforms .fa-facebook { background-color: var(--pc); color: var(--sc); }
.socialplatforms .fa-twitter { background-color: var(--pc); color: var(--sc); }
.socialplatforms .fa-linkedin { background-color: var(--pc); color: var(--sc); }
.socialplatforms .fa-youtube { background-color: var(--pc); color: var(--sc); }
.socialplatforms .fa-instagram { background-color: var(--pc); color: var(--sc); }
.socialplatforms .fa-pinterest { background-color: var(--pc); color: var(--sc); }

@media(max-width:991px){
.getintouch{background:var(--pc) !important;}
}
